@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 font-weight: 600;
}

	ul.dropdown li {
   border-bottom: 3px solid #ffffff;
	 background-color: #00aa51;
	 color: #ffffff;
   line-height: 15px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
	 background-color: #7ec348;
	 color: #fff;
	}

	ul.dropdown a	{ 
    display: block; color: #fff; text-decoration: none; 
    padding: 6px 5px 6px 10px;
  }
	ul.dropdown a:hover		{  }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 190px;
	 margin-top: -3px;
   border-top: 3px solid #ffffff;
   border-left: 3px solid #ffffff;
   border-right: 3px solid #ffffff;
	}

		ul.dropdown ul li {
      background-color: #7ec348;
		}
    ul.dropdown ul li.hover,
    ul.dropdown ul li:hover,
    ul.dropdown ul li.on {
     background-color: #bfd93a;
     color: #fff;
    }


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {

 }

ul.dropdown-upward *.dir {

}
ul.dropdown-vertical ul *.dir ul {
  margin-top: -4px;
}
ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {

}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {

}
ul.dropdown *.dir>a {
  background-image: url('../../images/navarrow.gif');
  background-position: 198px center;
  background-repeat: no-repeat;
}
ul.dropdown ul *.dir>a {
  background-position: 178px center;
}